/* --- Generelt layout til BimBamBanana --------------------------- */
BODY {
	background-color:#D8D6CF; 
	background-image:url('gfx/boxkurvlille_bg.gif'); 
	background-repeat: y-repeat; 
	margin-top: 5px; margin-bottom: 5px; margin-left: 15px; margin-right: 5px;
}

BODY, TD, INPUT.text {font-size:75%;color:#33383D;font-family: Trebuchet MS, Tahoma, Verdana, Arial, Sans serif;}
A {font-weight:bold;color:#33383D;}





